Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 00:12:56 +0000

Chat transcript

			Name: Stephen Wass
			E-mail: [email-masked]

	Harry Thu, 05/12/22 08:08:42 pm America/New_York
		Hello. How may I help you?
	Stephen Wass 08:08:52 pm
		Looking to get a quote
	Harry 08:09:04 pm
		Are you looking for Dedicated Server or Colocation services? 
	Stephen Wass 08:09:24 pm
		Colocation
	Harry 08:09:31 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Stephen Wass 08:10:13 pm
		Boston Datacenter and I would need enough room for an atx case
	Harry 08:10:24 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Stephen Wass 08:11:07 pm
		Stephen Wass, [email-masked], 5083206384
	Harry 08:11:12 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Stephen Wass 08:12:01 pm
		Nope
	Harry 08:12:18 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 08:12:25 pm
		Harry archived the chat

	3m 43s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat